@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Bevan|Open+Sans:400,300,700,600,800);
@media (max-width: 767px) {
	body { padding:0; }
	body .header { padding:20px; }
	body .content-holder, body .footer { padding:20px !important; }
	body.home .content-holder { padding:0 20px !important; }
}
.main-holder { overflow:hidden; }
a { transition:all 0.3s ease 0s; }
h1, h2, h3, h4, h5, h6 { text-transform:uppercase; }
.featured-thumbnail, .thumbnail, img.size-full {
	border:1px solid #d1d1d1;
	background:none;
	padding:0;
	border-radius:0;
	box-shadow:none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.btn, .reply a {
	border-radius:0;
	border:none;
	color:#b91c0f;
	box-shadow:none;
	text-shadow:none;
	font:800 12px/1.2em 'Open Sans', sans-serif;
	text-transform:uppercase;
	padding:0;
	letter-spacing:1px;
	text-decoration:underline;
	background:none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
}
.btn:active, .btn:focus, .btn:hover, .reply a:active, .reply a:focus, .reply a:hover {
	background:none;
	box-shadow:none;
	color:#252525;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:10px;
	margin:0 0 10px 0;
	font-size:13px;
	line-height:1.2em;
	text-transform:none;
	color:#a0a0a0;
	text-decoration:none;
	position:relative;
	border-radius:0;
	border:none;
	background:#f0f0f0;
	box-shadow:none;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#a6a6a6;
	box-shadow:none;
}
.header {
	background:#8d0b0a;
	background:-moz-linear-gradient(top,#8d0b0a 0%,#b01307 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#8d0b0a),color-stop(100%,#b01307));
	background:-webkit-linear-gradient(top,#8d0b0a 0%,#b01307 100%);
	background:-o-linear-gradient(top,#8d0b0a 0%,#b01307 100%);
	background:-ms-linear-gradient(top,#8d0b0a 0%,#b01307 100%);
	background:linear-gradient(to bottom,#8d0b0a 0%,#b01307 100%);
	border-bottom:none;
	box-shadow:inset 0 -1px 0 #cb190c, 0 0 20px #700d05;
	padding:0;
	min-height:66px;
}
.home .header { box-shadow:inset 0 -1px 0 #cb190c, 0 0 40px #3a0804; }
.menu-light {
	width:100%;
	top:0;
	margin-left:30px;
	height:66px;
	background:url(images/menu-light.png) 0 0 no-repeat;
	position:absolute;
	z-index:-1;
}
@media (max-width: 979px) {
	.menu-light { display:none; }
}
.page-line {
	width:100%;
	position:relative;
	height:24px;
	background:#88100c url(images/bg-line.jpg) no-repeat 50% 0;
	background-size:100% 100%;
}
.home .page-line { display:none; }
.nav__primary {
	position:relative;
	float:none;
	margin:0 47px 0 0;
	border:none;
	padding:0;
	text-align:left;
}
@media (max-width: 1200px) {
	.nav__primary { margin:0; }
}
.nav__primary .sf-menu {
	float:right;
	position:relative;
	padding:0;
	z-index:1;
	margin:0 auto;
}
.nav__primary .sf-menu >li {
	background:none;
	float:left;
	display:inline-block;
	position:relative;
	border:none;
	padding:0;
	margin:0;
	background:none;
	border-left:1px solid #b9150a;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.nav__primary .sf-menu >li:hover {
	background:#950c0a;
	background:-moz-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#950c0a),color-stop(100%,#a31008));
	background:-webkit-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-o-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-ms-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:linear-gradient(to bottom,#950c0a 0%,#a31008 100%);
}
.nav__primary .sf-menu >li:hover:after, .nav__primary .sf-menu >li:hover:before { opacity:1; }
.nav__primary .sf-menu >li:after, .nav__primary .sf-menu >li:before {
	width:10px;
	height:100%;
	content:"";
	position:absolute;
	background:url(images/menu-shadow-right.png) repeat-y;
	top:0;
	right:0;
	opacity:0;
	transition:all 0.3s ease 0s;
}
.nav__primary .sf-menu >li:before {
	background:url(images/menu-shadow-left.png) repeat-y;
	left:0;
}
.nav__primary .sf-menu >li:first-child { border-left:none; }
.nav__primary .sf-menu >li:first-child.current-menu-item { border-left:none; }
.nav__primary .sf-menu >li >a {
	border:none;
	padding:22px 0 27px;
	text-transform:uppercase;
	position:relative;
	font-weight:600 !important;
	letter-spacing:1px;
	width:170px;
	transition:all 0.3s ease 0s;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li >a { width:133px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >a { width:90px; }
}
.nav__primary .sf-menu >li >a:hover {
	color:#fff;
	border-top:none;
	border-left:none;
	text-decoration:none;
	background:none;
}
.nav__primary .sf-menu >li >a:hover .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >a >.sf-sub-indicator {
	position:absolute;
	display:inline-block;
	top:45px;
	left:50%;
	margin-left:-5px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 -100px transparent;
}
.nav__primary .sf-menu >li.current-menu-item {
	background:#950c0a;
	background:-moz-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#950c0a),color-stop(100%,#a31008));
	background:-webkit-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-o-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-ms-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:linear-gradient(to bottom,#950c0a 0%,#a31008 100%);
}
.nav__primary .sf-menu >li.current-menu-item:after, .nav__primary .sf-menu >li.current-menu-item:before { opacity:1; }
.nav__primary .sf-menu >li.current-menu-item >a {
	color:#fff;
	border-top:none;
	border-left:none;
	text-decoration:none;
	background:none;
}
.nav__primary .sf-menu >li.sfHover {
	background:#950c0a;
	background:-moz-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#950c0a),color-stop(100%,#a31008));
	background:-webkit-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-o-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:-ms-linear-gradient(top,#950c0a 0%,#a31008 100%);
	background:linear-gradient(to bottom,#950c0a 0%,#a31008 100%);
}
.nav__primary .sf-menu >li.sfHover:after, .nav__primary .sf-menu >li.sfHover:before { opacity:1; }
.nav__primary .sf-menu >li.sfHover >a {
	color:#fff;
	border-top:none;
	border-left:none;
	text-decoration:none;
	background:none;
}
.nav__primary .sf-menu >li.sfHover >a .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >.sub-menu {
	height:auto !important;
	background:#a31209;
	top:66px;
	left:0;
	width:130%;
	padding:20px 0;
	margin:0;
	border:none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item {
	background:none;
	text-align:left;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	padding:7px 30px;
	background:none;
	border:none;
	color:#fff;
	text-transform:uppercase;
	display:block;
	letter-spacing:0;
	margin:0;
	font:600 14px/1.2em 'Open Sans', sans-serif;
	transition:all 0.3s ease 0s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
		font-size:11px;
		padding:7px 10px;
	}
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#b91c0f;
	text-shadow:none;
	background:#fff;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator {
	top:10px;
	right:10px;
	left:auto;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 0 transparent;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator { right:-10px; }
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a {
	color:#b91c0f;
	text-shadow:none;
	background:#fff;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a .sf-sub-indicator { background-position:-10px 0; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
	color:#b91c0f;
	text-shadow:none;
	background:#fff;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu {
	background:#a31209;
	padding:20px 0;
	top:-20px;
	left:100%;
	width:100%;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item {
	background:none;
	text-align:left;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a {
	padding:7px 30px;
	color:#ffffff;
	background:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a { padding:7px 10px; }
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a:hover {
	color:#fff;
	text-shadow:none;
	background:#be210c;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.current-menu-item a {
	color:#505050;
	text-shadow:none;
	background:none;
}
.logo {
	position:absolute;
	left:0;
}
@media (max-width: 767px) {
	.logo {
		position:relative;
		margin-bottom:20px;
	}
}
.logo .logo_h__txt a {
	color:#fff;
	text-decoration:none;
}
.logo .logo_tagline {
	font:500 12px/14px 'Open Sans', sans-serif;
	color:#fff;
	text-shadow:1px 1px 0 #7d7d7d;
}
@media (max-width: 767px) {
	.logo.img-logo { float:none !important; }
}
.logo.img-logo .logo_tagline { display:none; }
.content-holder { background:#fff; }
.title-section { padding:41px 0 0; }
@media (max-width: 767px) {
	.title-section { padding:20px 0; }
}
.title-section .title-header {
	line-height:1.2em;
	margin:10px 0 14px 0;
	font-size:24px;
}
.title-section .breadcrumb {
	background:none;
	border:none;
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	border-radius:0;
	padding:11px 0;
	position:relative;
	display:block;
	font:bold 13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
}
.title-section .breadcrumb a { color:#b91c0f; }
.title-section .breadcrumb li {
	text-shadow:none;
	color:#a0a0a0;
}
.title-section .breadcrumb li.divider {
	color:#a0a0a0;
	padding:0 5px;
}
.title-section .breadcrumb li a { color:#b91c0f; }
#content, #sidebar { padding-top:43px; }
@media (max-width: 480px) {
	article .thumbnail {
		width:auto !important;
		display:inline-block;
		float:none;
		margin:0 0 20px 0;
	}
	article .thumbnail img { width:100%; }
}
article .post-header .post-title { text-transform:none; }
article .post-header .post-title a { color:#252525; }
article .post_meta {
	padding:10px 0;
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	position:relative;
	display:block;
	margin-bottom:20px;
	overflow:visible;
}
article .post_meta i {
	margin-right:6px;
	color:#a7a7a7;
	font-size:15px;
}
article .post_meta span {
	font:13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-right:10px;
}
@media (max-width: 767px) {
	article .post_meta span { display:block; }
}
article .post_meta .post_date {
	color:#b91c0f;
	font-weight:bold;
}
article .post_meta .post_author a {
	color:#252525;
	font-weight:bold;
}
article .post_meta .post_category a, article .post_meta .post_tag a { color:#a0a0a0; }
article .post_meta .post_comment a { color:#a0a0a0; }
article .post_meta .post_permalink { float:none; }
article .post_meta .post_permalink a { color:#a0a0a0; }
article div.jp-playlist li a:hover, article div.jp-playlist li.jp-playlist-current a { color:#b8b8b8; }
article .quote-wrap blockquote {
	font-family:"Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.2em;
	font-style:normal;
	color:#afafaf;
	font-weight:bold;
}
.format-quote .post_meta { padding:10px 0; }
.single #content article { margin-bottom:0; }
@media (min-width: 768px) and (max-width: 1000px) {
	.single #content article .thumbnail { float:left; }
	.single #content article .thumbnail img { margin:0; }
}
@media (max-width: 480px) {
	.single #content article .thumbnail { width:100%; }
	.single #content article .thumbnail img { width:100%; }
}
.single #content .share-buttons {
	margin-bottom:20px;
	margin-top:0px;
}
.single #content .share-buttons .pinterest img { vertical-align:top; }
.single #content .post-author {
	padding:30px;
	border:1px solid #d1d1d1;
	border-radius:0;
	background:none;
}
.single #content .post-author .post-author_h {
	font:14px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin:0 0 15px 0;
	letter-spacing:0;
	text-transform:none;
	color:#a0a0a0;
}
.single #content .post-author .post-author_h a {
	color:#b91c0f;
	font-weight:bold;
}
.single #content .post-author .post-author_gravatar {
	display:block;
	margin:0 20px 20px 0;
	padding:15px;
	border:1px solid #d1d1d1;
}
.single #content .post-author .post-author_gravatar img {
	border:none;
	padding:0;
	width:58px;
	height:58px;
}
.single #content .post-author .post-author_desc {
	padding-left:110px;
	text-transform:none;
	color:#a0a0a0;
	font:13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.single #content .post-author .post-author_link {
	margin-top:15px;
	font-size:13px;
	text-transform:none;
	color:#a0a0a0;
}
.single #content .post-author .post-author_link p { margin:0; }
.single #content .post-author .post-author_link a {
	font-size:13px;
	font-weight:bold;
	text-transform:none;
	color:#b91c0f;
}
div.type-page h2 { margin-bottom:20px; }
@media (min-width: 979px) and (max-width: 1200px) {
	div.type-page h2 { font-size:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	div.type-page h2 { font-size:16px; }
}
@media (max-width: 767px) {
	div.type-page h2 { margin-top:30px; }
}
div.type-page p { margin-bottom:10px; }
div.type-page p strong { color:#252525; }
.filter-wrapper { margin:0px 0 40px; }
.filter-wrapper strong {
	color:#0e0e0e;
	padding:0;
	font:600 14px/1.2em 'Open Sans', sans-serif;
	margin-right:10px;
	margin-top:13px;
	text-transform:uppercase;
}
@media (max-width: 979px) {
	.filter-wrapper strong {
		display:block;
		float:none;
		margin-bottom:20px;
	}
}
.filter-wrapper .filter { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .filter {
		float:none;
		display:block;
	}
}
.filter-wrapper .filter li { margin:0 2px; }
@media (max-width: 767px) {
	.filter-wrapper .filter li {
		display:block;
		float:none;
		margin:0 0 5px 0;
	}
}
.filter-wrapper .filter li a {
	color:#b91c0f;
	font:600 14px/1.2em 'Open Sans', sans-serif;
	padding:12px 25px;
	margin:0;
	background:none;
	border-radius:0;
	text-transform:uppercase;
	border-bottom:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper .filter li a { padding:12px 15px; }
}
@media (max-width: 767px) {
	.filter-wrapper .filter li a {
		display:inline-block;
		padding:12px;
	}
}
.filter-wrapper .filter li a:active, .filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus {
	text-decoration:none;
	box-shadow:none;
	color:#fff;
	background:#565656;
	background:-moz-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#565656),color-stop(100%,#1c1c1c));
	background:-webkit-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:-o-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:-ms-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:linear-gradient(to bottom,#565656 0%,#1c1c1c 100%);
}
.filter-wrapper .filter .active a {
	text-decoration:none;
	box-shadow:none;
	color:#fff;
	background:#565656;
	background:-moz-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#565656),color-stop(100%,#1c1c1c));
	background:-webkit-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:-o-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:-ms-linear-gradient(top,#565656 0%,#1c1c1c 100%);
	background:linear-gradient(to bottom,#565656 0%,#1c1c1c 100%);
}
@media (max-width: 979px) {
	.filter-wrapper .pull-right { float:none; }
}
.filterable-portfolio li .caption h3 {
	text-shadow:none;
	margin:15px 0 0;
	text-transform:none;
	font:bold 13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.filterable-portfolio li .caption h3 a {
	color:#252525;
	text-decoration:none;
}
.filterable-portfolio li .caption h3 a:hover, .filterable-portfolio li .caption h3 a:active { text-decoration:underline; }
.grid_gallery, .jp-audio, .jp-video, article.testimonial { margin-bottom:20px; }
.camera_thumbs_cont {
	background:none;
	position:relative;
	bottom:64px;
}
.home .content-holder {
	background:#9a0714;
	padding:0;
}
.home .bg-service {
	width:100%;
	height:468px;
	background:url(images/service-light.png) no-repeat 50% 0;
	background-size:100%;
	position:absolute;
}
@media (max-width: 767px) {
	.home .bg-service { display:none; }
}
.home .bg-service.camera-slider { top:620px; }
@media (max-width: 1200px) {
	.home .bg-service.camera-slider { display:none; }
}
.home .bg-service.accordion-slider { top:420px; }
@media (max-width: 1200px) {
	.home .bg-service.accordion-slider { display:none; }
}
.home .home-services {
	padding-top:40px;
	position:relative;
}
.home .home-services img.size-full { border:none; }
.home .home-services h1 {
	font:48px/54px 'Bevan', cursive;
	color:#fff;
	text-shadow:8px 8px 6px #790505;
	margin-top:60px;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.home .home-services h1 { margin-top:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home .home-services h1 {
		font-size:35px;
		line-height:1.2em;
	}
}
@media (max-width: 480px) {
	.home .home-services h1 {
		font-size:25px;
		line-height:1.2em;
	}
}
.home .home-services .row-fluid:after {
	width:100%;
	height:4px;
	content:"";
	background:#fff;
	position:absolute;
	top:12px;
}
@media (max-width: 767px) {
	.home .home-services .row-fluid:after { display:none; }
}
.home .home-services .services-home {
	padding:0;
	border:none;
	border-radius:0;
	background:none;
	box-shadow:none;
	overflow:visible;
	text-align:center;
	margin-bottom:65px;
}
@media (max-width: 767px) {
	.home .home-services .services-home { margin:30px 0 90px; }
}
.home .home-services .services-home:hover .icon img { opacity:1; }
.home .home-services .services-home:hover .icon:after { opacity:0; }
.home .home-services .services-home:hover .title {
	top:-20px;
	transition:all 0.3s ease 0s;
}
.home .home-services .services-home:hover .title:after { opacity:0; }
.home .home-services .services-home:after {
	content:"";
	width:100%;
	height:100%;
	background:url(images/service-bg.png) no-repeat 50%;
	background-size:100%;
	position:absolute;
	top:auto;
	bottom:-20px;
	left:0;
	z-index:-1;
}
@media (max-width: 480px) {
	.home .home-services .services-home:after { display:none; }
}
.home .home-services .services-home .icon {
	float:none;
	position:relative;
	z-index:1000;
}
.home .home-services .services-home .icon img {
	opacity:0;
	padding:20px;
	border-radius:50%;
	background:#fffbf9;
	background:-moz-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#fffbf9),color-stop(100%,#f8bfa5));
	background:-webkit-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:-o-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:-ms-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:linear-gradient(to bottom,#fffbf9 1%,#f8bfa5 100%);
	position:relative;
	top:-20px;
}
.home .home-services .services-home .icon:after {
	content:"";
	width:20px;
	height:20px;
	border:4px solid #fff;
	background:#e32812;
	background:-moz-linear-gradient(top,#e32812 0%,#a3121b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e32812),color-stop(100%,#a3121b));
	background:-webkit-linear-gradient(top,#e32812 0%,#a3121b 100%);
	background:-o-linear-gradient(top,#e32812 0%,#a3121b 100%);
	background:-ms-linear-gradient(top,#e32812 0%,#a3121b 100%);
	background:linear-gradient(to bottom,#e32812 0%,#a3121b 100%);
	position:absolute;
	left:50%;
	margin-left:-12px;
	border-radius:50%;
	transition:all 0.3s ease 0s;
}
.home .home-services .services-home .service-box_body {
	position:relative;
	width:80%;
	margin:0 auto;
}
.home .home-services .services-home .title {
	color:#fff;
	top:-30px;
	position:absolute;
	font-size:18px;
	text-align:center;
	width:100%;
	line-height:22px;
	overflow:visible;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home .home-services .services-home .title { font-size:14px; }
}
.home .home-services .services-home .title:after {
	content:"";
	width:100%;
	height:15px;
	background:url(images/service-title-shadow.png) no-repeat 50% 50%;
	position:absolute;
	left:0;
	bottom:-15px;
}
@media (max-width: 979px) {
	.home .home-services .services-home .title:after { display:none; }
}
.home .home-info-panel {
	background:#e4e4e4;
	background:-moz-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#e4e4e4),color-stop(100%,#e4e4e4));
	background:-webkit-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-o-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-ms-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:linear-gradient(to bottom,#e4e4e4 1%,#e4e4e4 100%);
	border-bottom:1px solid #d1d1d1;
	padding:16px 0 14px;
	position:relative;
}
.home .home-info-panel .row {
	position:relative;
	z-index:10;
}
.home .home-info-panel:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:101%;
	background:#e4e4e4;
	background:-moz-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#e4e4e4),color-stop(100%,#e4e4e4));
	background:-webkit-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-o-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-ms-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:linear-gradient(to bottom,#e4e4e4 1%,#e4e4e4 100%);
	border-bottom:1px solid #d1d1d1;
	z-index:1;
}
.home .home-info-panel:after {
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:101%;
	background:#e4e4e4;
	background:-moz-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#e4e4e4),color-stop(100%,#e4e4e4));
	background:-webkit-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-o-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:-ms-linear-gradient(top,#e4e4e4 1%,#e4e4e4 100%);
	background:linear-gradient(to bottom,#e4e4e4 1%,#e4e4e4 100%);
	border-bottom:1px solid #d1d1d1;
	z-index:1;
}
@media (max-width: 767px) {
	.home .home-info-panel .span6 { margin-bottom:30px; }
}
.home .home-info-panel >.home-info-shadow {
	background:url(images/home-info-shadow.png) repeat-x 0 0;
	position:absolute;
	width:100%;
	top:-28px;
	height:28px;
}
.home .home-info-panel >.home-info-shadow:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
	background:url(images/home-info-shadow.png) repeat-x 0 0;
}
.home .home-info-panel >.home-info-shadow:after {
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:100%;
	background:url(images/home-info-shadow.png) repeat-x 0 0;
}
.home .home-info-panel h6 {
	font:14px/1.2em 'Open Sans', sans-serif;
	margin:1px 0 0 0;
}
.home .home-info-panel h6.online-chat {
	line-height:18px;
	margin:2px 0 0 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.home .home-info-panel h6.online-chat { font-size:10px; }
}
.home .home-info-panel h2 { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.home .home-info-panel h2 { font-size:18px; }
}
.home .home-info-panel figure.thumbnail {
	float:left;
	margin:0 6px 0 0;
	border:none;
}
.home .home-info-panel figure.thumbnail p {
	margin:0;
	font:41px/1em 'Bevan', cursive;
}
.home .home-info-panel .extra-wrap { float:right; }
@media (max-width: 767px) {
	.home .home-info-panel .extra-wrap { float:none; }
}
.home .home-info-panel .extra-wrap ul {
	list-style-type:none;
	margin:0;
	text-align:right;
}
@media (max-width: 767px) {
	.home .home-info-panel .extra-wrap ul { text-align:left; }
}
.home .home-info-panel .extra-wrap ul li {
	display:inline-block;
	margin-left:18px;
	padding-bottom:1px;
}
@media (max-width: 480px) {
	.home .home-info-panel .extra-wrap ul li {
		display:block;
		margin:0 0 10px 0;
	}
}
.home .home-info-panel .extra-wrap ul li:first-child { margin-left:0; }
.home .home-info-panel .extra-wrap ul li:first-child a {
	background:#575757;
	background:-moz-linear-gradient(top,#575757 0%,#252525 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#575757),color-stop(100%,#252525));
	background:-webkit-linear-gradient(top,#575757 0%,#252525 100%);
	background:-o-linear-gradient(top,#575757 0%,#252525 100%);
	background:-ms-linear-gradient(top,#575757 0%,#252525 100%);
	background:linear-gradient(to bottom,#575757 0%,#252525 100%);
	box-shadow:inset -1px -1px 2px #090909, 1px 1px 0 #fff;
	text-shadow:1px 1px 1px #141414;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home .home-info-panel .extra-wrap ul li:first-child a { margin:0 0 10px 0; }
}
.home .home-info-panel .extra-wrap ul li a {
	border:none;
	display:inline-block;
	border-radius:0;
	color:#fff;
	text-decoration:none;
	font:600 14px/1.2em 'Open Sans', sans-serif;
	text-transform:uppercase;
	margin:0;
	padding:13px 23px;
	letter-spacing:1px;
	background:#c12a17;
	background:-moz-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c12a17),color-stop(100%,#930f0e));
	background:-webkit-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:-o-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:-ms-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:linear-gradient(to bottom,#c12a17 0%,#930f0e 100%);
	box-shadow:inset -1px -1px 2px #640e0d, 1px 1px 0 #fff;
	text-shadow:1px 1px 1px #840c07;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.home .home-info-panel .extra-wrap ul li a { padding:13px 10px; }
}
.home .home-info-panel .extra-wrap ul li a:active, .home .home-info-panel .extra-wrap ul li a:hover {
	box-shadow:inset 1px 1px 0 #3f3f3f;
	text-shadow:none;
	background:#404040;
	background:-moz-linear-gradient(top,#575757 0%,#9b9b9b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#575757),color-stop(100%,#9b9b9b));
	background:-webkit-linear-gradient(top,#575757 0%,#9b9b9b 100%);
	background:-o-linear-gradient(top,#575757 0%,#9b9b9b 100%);
	background:-ms-linear-gradient(top,#575757 0%,#9b9b9b 100%);
	background:linear-gradient(to bottom,#575757 0%,#9b9b9b 100%);
}
.home .home-content {
	background:#fff;
	position:relative;
	padding:43px 0 13px;
}
.home .home-content >div {
	position:relative;
	z-index:10;
}
.home .home-content:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:101%;
	background:#fff;
	z-index:1;
}
.home .home-content:after {
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:101%;
	background:#fff;
	z-index:1;
}
.home .home-content h1 {
	font-size:36px;
	line-height:1.2em;
	margin-bottom:15px;
}
.home .home-content .testi-home { margin-top:22px; }
.home .home-content .testi-home .testi-item { padding:0; }
.home .home-content .testi-home .testi-item .testi-item_blockquote {
	background:none;
	padding:0;
	border-radius:0;
}
.home .home-content .testi-home .testi-item .testi-item_blockquote:before, .home .home-content .testi-home .testi-item .testi-item_blockquote:after { display:none; }
.home .home-content .testi-home .testi-item .testi-item_blockquote .featured-thumbnail {
	margin:0 30px 0 0;
	width:auto;
	height:auto;
	position:relative;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.home .home-content .testi-home .testi-item .testi-item_blockquote .featured-thumbnail {
		display:inline-block;
		float:none;
	}
}
.home .home-content .testi-home .testi-item .testi-item_blockquote .featured-thumbnail:after {
	content:"";
	width:100%;
	height:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:absolute;
	border:21px solid transition;
	display:block;
	top:0;
	z-index:100;
	transition:all 0.3s ease 0s;
}
.home .home-content .testi-home .testi-item .testi-item_blockquote a {
	color:#252525;
	font-weight:bold;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.home .home-content .testi-home .testi-item .testi-item_blockquote a {
		display:block;
		margin-top:20px;
	}
}
.home .home-content .testi-home .testi-item .testi-item_blockquote a:before, .home .home-content .testi-home .testi-item .testi-item_blockquote a:after {
	content:"";
	width:15px;
	height:11px;
	display:inline-block;
}
.home .home-content .testi-home .testi-item .testi-item_blockquote a:before {
	background:url(images/quote-open.png) no-repeat;
	margin-right:5px;
}
.home .home-content .testi-home .testi-item .testi-item_blockquote a:after {
	background:url(images/quote-close.png) no-repeat;
	margin-left:5px;
}
.home .home-content .testi-home .testi-item .testi-item_blockquote a:hover { text-decoration:underline; }
.home .home-content .testi-home .testi-item .testi-item_blockquote .clear { display:none; }
.home .home-content .testi-home .testi-item .testi-meta { padding:10px 0 0 0; }
.home .home-content .testi-home .testi-item .testi-meta a { display:none; }
.home .home-content .testi-home .testi-item .testi-meta span {
	display:block;
	color:#b91c0f;
}
.home .home-content .testi-home .testi-item .testi-meta span.user { font:600 16px/18px 'Open Sans', sans-serif; }
.home .home-content .testi-home .testi-item .testi-meta span.info {
	font:600 12px/18px 'Open Sans', sans-serif;
	text-transform:uppercase;
}
.home .home-content .testi-home .testi-item .testi-meta span.info:before { content:"("; }
.home .home-content .testi-home .testi-item .testi-meta span.info:after { content:")"; }
.home .home-content .mini-posts-list .mini-post-holder {
	padding:15px 0 0 0;
	border:none;
}
.home .home-content .mini-posts-list .mini-post-holder:first-child { padding-top:0; }
.home .home-content .mini-posts-list .mini-post-holder:hover .mini-post-meta time, .home .home-content .mini-posts-list .mini-post-holder:hover h4 a { color:#a0a0a0; }
.home .home-content .mini-posts-list .mini-post-holder .mini-post-meta time {
	font:24px/1.2em 'Bevan', cursive;
	color:#b91c0f;
	transition:all 0.3s ease 0s;
}
.home .home-content .mini-posts-list .mini-post-holder h4 {
	font:bold 13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
	margin:7px 0 0;
}
.home .home-content .mini-posts-list .mini-post-holder h4 a { color:#252525; }
@media (max-width: 480px) {
	.single-team .single-post .featured-thumbnail {
		width:auto;
		height:auto;
	}
}
.related-posts h3, .comment-holder h3, #respond h3 {
	font-size:24px;
	line-height:1.2em;
	margin:50px 0 40px 0;
	border-top:1px solid #d1d1d1;
	padding-top:50px;
}
.related-posts .thumbnail a {
	display:block;
	margin:0;
}
.related-posts .thumbnail a img {
	display:block;
	width:100%;
}
.related-posts a {
	color:#b91c0f;
	display:inline-block;
	font:15px/1.2em 'Open Sans', sans-serif;
	margin-top:15px;
}
.related-posts a:hover { text-decoration:underline; }
.comment-holder .comment-list .comment .comment-body {
	padding:30px;
	border:1px solid #d1d1d1;
	border-radius:0;
	background:none;
}
.comment-holder .comment-list .comment .comment-body .comment-author {
	margin:0 20px 0 0;
	text-align:left;
	background:none;
}
@media (max-width: 350px) {
	.comment-holder .comment-list .comment .comment-body .comment-author {
		float:none;
		margin-bottom:30px;
	}
}
.comment-holder .comment-list .comment .comment-body .comment-author img {
	width:58px;
	height:58px;
	display:block;
	margin:0;
	padding:13px;
	background:none;
	border:1px solid #d1d1d1;
}
.comment-holder .comment-list .comment .comment-body .comment-author .author {
	width:auto;
	text-align:left;
	font:bold 13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#252525;
	text-transform:none;
	margin-top:10px;
}
@media (max-width: 480px) {
	.comment-holder .comment-list .comment .comment-body .extra-wrap { overflow:visible; }
}
.comment-holder .comment-list .comment .comment-body .comment-meta {
	margin:2px 0 0 0;
	font:bold 13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#b91c0f;
	text-transform:none;
}
.comment-holder .comment-list .comment .comment-body .comment-reply-link { text-decoration:underline !important; }
.comment-holder .comment-list .comment .comment-body .comment-reply-link:hover, .comment-holder .comment-list .comment .comment-body .comment-reply-link:active { text-decoration:none !important; }
.comment-holder #respond #commentform { margin-top:0; }
.wpcf7-form p.field input:focus { border-color:#a6a6a6 !important; }
.wpcf7-form textarea { color:#a0a0a0 !important; }
.wpcf7-form textarea:focus { border-color:#a6a6a6 !important; }
.wpcf7-form textarea.watermark { color:#a0a0a0 !important; }
.wpcf7-form .wpcf7-not-valid-tip { padding:5px 8px 2px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding:4px 5px !important;
		font-size:8px !important;
	}
}
.wpcf7-form .submit-wrap .btn { height:auto; }
#respond #commentform { margin-top:15px; }
#respond #commentform textarea {
	width:100%;
	min-width:auto;
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:300px;
	min-height:auto;
	max-height:auto;
	min-width:auto;
	padding:12px 10px 10px;
}
#respond #commentform p input {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:auto;
	min-width:auto;
	width:100%;
	padding:0 10px;
	height:36px;
	margin-bottom:2px;
}
#respond #commentform p input:focus { box-shadow:none; }
#respond #commentform p input.btn {
	width:auto;
	height:auto;
	margin-top:30px;
	padding:0;
}
.sidebar .widget { margin-bottom:50px; }
.sidebar .widget >h3 {
	font-size:24px;
	margin:15px 0 20px;
	border-top:1px solid #d1d1d1;
	padding-top:50px;
}
.sidebar .widget:first-child >h3 {
	padding-top:0;
	border:none;
}
[id*="categories"] ul, [id*="archives"] ul {
	margin:0;
	list-style-type:none;
}
[id*="categories"] ul li, [id*="archives"] ul li {
	background:url(images/menu-arrow.png) no-repeat 0 10px;
	padding-left:15px;
}
@media (max-width: 1200px) {
	[id*="categories"] ul li, [id*="archives"] ul li {
		margin:5px 0;
		background-position:0 5px;
	}
}
[id*="categories"] ul li a, [id*="archives"] ul li a {
	font:bold 13px/28px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#CB190C;
	text-transform:none;
}
@media (max-width: 1200px) {
	[id*="categories"] ul li a, [id*="archives"] ul li a { line-height:1.2em; }
}
[id*="my_poststypewidget"] .post-list li time {
	font:bold 13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#CB190C;
}
[id*="my_poststypewidget"] .post-list li .post-list_h {
	font:bold 13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
	margin-top:0;
}
[id*="my_poststypewidget"] .post-list li .post-list_h a { color:#252525; }
[id*="my_poststypewidget"] .post-list li .excerpt { margin-top:20px; }
.flickr_list .flickr_li { margin-bottom:20px; }
.flickr_list .flickr_li a { display:inline-block; }
[id*="my-recent-comments"] .comments-custom .comments-custom_li .featured-thumbnail { padding:13px; }
[id*="my-recent-comments"] .comments-custom .comments-custom_li time {
	display:block;
	margin-top:30px;
	font:bold 13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#CB190C;
}
[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_h_author {
	font:bold 13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
	margin-top:0;
}
[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_txt { border:none; }
[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_txt a { color:#a0a0a0; }
.footer-widgets > div > div > h4 {
	font:24px/1.2em 'Bevan', cursive;
	color:#a0a0a0;
	margin-top:0;
}
[id*="nav_menu"] .menu {
	list-style-type:none;
	margin:0;
}
[id*="nav_menu"] .menu li {
	background:url(images/menu-arrow.png) no-repeat 0 8px;
	padding-left:20px;
}
@media (max-width: 1200px) {
	[id*="nav_menu"] .menu li { margin:5px 0; }
}
[id*="nav_menu"] .menu li a {
	font:600 11px/22px 'Open Sans', sans-serif;
	color:#CB190C;
	text-transform:uppercase;
}
@media (max-width: 1200px) {
	[id*="nav_menu"] .menu li a { line-height:1.2em; }
}
#sml_subscribe_widget .sml_subscribe .sml_email {
	display:inline-block;
	margin-right:8px;
}
#sml_subscribe_widget .sml_subscribe .sml_email .sml_emaillabel { display:none; }
#sml_subscribe_widget .sml_subscribe .sml_email .sml_emailinput {
	margin:0;
	border-radius:0;
	background:#fff;
	box-shadow:inset 1px 1px 0 #cfcfcf;
	border:none;
	height:30px;
	padding:5px 10px;
	width:171px;
	font-size:13px;
	color:#b0b0b0;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#sml_subscribe_widget .sml_subscribe .sml_submit { display:inline-block; }
#sml_subscribe_widget .sml_subscribe .sml_submit .btn {
	background:#c12a17;
	background:-moz-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c12a17),color-stop(100%,#930f0e));
	background:-webkit-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:-o-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:-ms-linear-gradient(top,#c12a17 0%,#930f0e 100%);
	background:linear-gradient(to bottom,#c12a17 0%,#930f0e 100%);
	border:none;
	border-radius:0;
	color:#fff;
	text-decoration:none;
	font:600 11px/1.2em 'Open Sans', sans-serif;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #840c07;
	height:30px;
	margin:0px 0 0 0;
	padding:6px 11px;
	box-shadow:inset -1px -1px 0 #640e0d, 1px 1px 0 #fff;
	letter-spacing:1px;
}
#sml_subscribe_widget .sml_subscribe .sml_submit .btn:active, #sml_subscribe_widget .sml_subscribe .sml_submit .btn:hover {
	box-shadow:inset 1px 1px 0 #3f3f3f;
	text-shadow:none;
	background:#515151;
	background:-moz-linear-gradient(top,#515151 0%,#888888 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#515151),color-stop(100%,#888888));
	background:-webkit-linear-gradient(top,#515151 0%,#888888 100%);
	background:-o-linear-gradient(top,#515151 0%,#888888 100%);
	background:-ms-linear-gradient(top,#515151 0%,#888888 100%);
	background:linear-gradient(to bottom,#515151 0%,#888888 100%);
}
.list.custom-list ul {
	margin:0;
	list-style-type:none;
}
.list.custom-list ul li {
	background:url(images/menu-arrow.png) no-repeat 0 10px;
	padding-left:15px;
	margin:0;
}
.list.custom-list ul li:before {
	width:0;
	margin:0;
}
@media (max-width: 1200px) {
	.list.custom-list ul li { margin:5px 0; }
}
.list.custom-list ul li a {
	font:bold 13px/28px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#CB190C;
	text-transform:none;
}
@media (max-width: 1200px) {
	.list.custom-list ul li a { line-height:1.2em; }
}
@media (max-width: 767px) {
	.posts-grid.team li {
		width:33%;
		float:left;
	}
}
@media (max-width: 480px) {
	.posts-grid.team li {
		width:100%;
		float:none;
	}
}
.posts-grid.team li h5, .posts-grid.team li .excerpt { display:none; }
@media (max-width: 480px) {
	.posts-grid.team li h5, .posts-grid.team li .excerpt { display:block; }
}
.hr {
	margin:65px 0 48px;
	background:#d1d1d1;
}
.footer {
	background:none;
	border-color:#d1d1d1;
	padding:40px 0 30px;
}
@media (max-width: 767px) {
	.footer-text {
		text-align:left;
		margin-bottom:30px;
	}
}
.footer-text .site-name {
	float:left;
	margin:0 15px 0 0;
}
@media (max-width: 767px) {
	.footer-text .site-name { float:none; }
}
.footer-text span {
	display:inline-block;
	font:800 11px/14px 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#b0b0b0;
	margin-top:5px;
}
@media (max-width: 767px) {
	.footer-text span {
		position:relative;
		top:10px;
	}
}
.footer-text span a {
	display:block;
	color:#b0b0b0;
}
.footer-nav .menu .menu-item a { color:#CB190C; }
.footer-nav .menu .menu-item a:hover, .footer-nav .menu .menu-item a:active { text-decoration:underline; }
.footer-nav .menu .menu-item.current-menu-item a { text-decoration:underline; }
#back-top-wrapper p a {
	width:60px;
	height:60px;
	opacity:1;
}
#back-top-wrapper p a:hover { background:none; }
#back-top-wrapper p a:hover span { background:#fff url(images/totop.png) no-repeat 50%; }
#back-top-wrapper p a span {
	width:60px;
	height:60px;
	border-radius:50%;
	background:url(images/totop.png) no-repeat 50%;
	transition:200ms all;
}
.search-form .search-form_is {
	height:auto;
	margin:8px 0 0 10px;
	padding-top:1px;
	padding-bottom:1px;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.search-form .search-form_is {
		display:block;
		margin-left:0;
	}
}
@media (max-width: 480px) {
	.search-form .search-form_is {
		display:block;
		margin-left:0;
	}
}
.error404-holder { padding:80px 0; }
.error404-holder .error404-holder_num { color:#252525; }
@media (max-width: 767px) {
	.archive_h { margin-top:30px; }
}
blockquote p { line-height:22px; }
.ie8 .btn.sign-up, .ie8 .btn.register, .ie8 .reply a.sign-up, .ie8 .reply a.register { padding:13px 13px; }
.ie8 .nav__primary { margin:0; }
.ie8 .nav__primary .sf-menu >li >a { width:133px; }
.ie8 div.type-page h2 { font-size:20px; }
.ie8 .home .bg-service.camera-slider { display:none; }
.ie8 .home .bg-service.accordion-slider { display:none; }
.ie8 .home .home-services h1 { margin-top:20px; }
.ie8 .home .home-services .icon {
	float:none;
	position:relative;
	z-index:1000;
}
.ie8 .home .home-services .icon img {
	opacity:0;
	padding:20px;
	border-radius:50%;
	background:#fffbf9;
	background:-moz-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#fffbf9),color-stop(100%,#f8bfa5));
	background:-webkit-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:-o-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:-ms-linear-gradient(top,#fffbf9 1%,#f8bfa5 100%);
	background:linear-gradient(to bottom,#fffbf9 1%,#f8bfa5 100%);
	position:relative;
	top:-20px;
	margin-bottom:5px;
}
.ie8 .home .home-services .icon:after { display:none; }
.ie8 .home-info-panel h6.online-chat { font-size:10px; }
.ie8 .home-info-panel .extra-wrap { padding-left:0; }
.ie8 .home-info-panel .extra-wrap ul li a { padding:13px 10px; }
.ie8 .testi-home .testi-item .testi-item_blockquote .featured-thumbnail {
	display:inline-block;
	float:none;
}
.ie8 .testi-home .testi-item .testi-item_blockquote a {
	display:block;
	margin-top:20px;
}
.ie8 .list.custom-list ul li { margin:5px 0; }
.ie8 .list.custom-list ul li a { line-height:1.2em; }
.ie8 [id*="categories"] ul li, .ie8 [id*="archives"] ul li, .ie8 [id*="nav_menu"] ul li {
	margin:5px 0;
	background-position:0 5px;
}
.ie8 [id*="categories"] ul li a, .ie8 [id*="archives"] ul li a, .ie8 [id*="nav_menu"] ul li a { line-height:1.2em; }
.ie8 .search-form .search-form_is {
	display:block;
	margin-left:0;
}
.ie8 .wpcf7-form p.field input { padding:9px 5px; }
.ie8 #respond #commentform p input { padding:10px 10px; }
.ie8 #respond #commentform p input.btn { padding:0; }
.ie8 #respond #commentform p input.btn:hover { text-decoration:none !important; }
.ie8 .comment-author {
	width:58px !important;
	height:auto !important;
}
.ie8 .comment-author img {
	width:58px !important;
	height:58px !important;
}
.ie8 .post-author_gravatar { width:58px; }
.ie8 .extra-wrap { padding-left:30px; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
